Error ORA-39142: incompatible version number 5.1 in dump file when restoring a Clarity/DWH database dump

book

Article ID: 201022

calendar_today

Updated On:

Products

Clarity PPM On Premise Clarity PPM SaaS

Issue/Introduction

We are restoring a Clarity or Data Warehouse database dump (seed data) on Oracle and getting this error message:

 

ORA-39142: incompatible version number 5.1 in dump file

Trying to export schema/tables from higher Database version 12.2.0.1.0 and import to version 12.1.0.1.0, causing following error message.

ERROR:
ORA-39001: invalid argument value
ORA-39000: bad dump file specification
ORA-39142: incompatible version number 5.1 in dump file “xxx.dmp

Environment

Release : Any

Component : CA PPM INTEGRATIONS & INSTALLATIONS

Resolution

This is an indication that the dump is being restored on a lower Oracle version. Please ensure you are on a supported Oracle version for your Clarity version, and you will be able to restore successfully.